.container .register-container {
    margin-top: 5%;
    display: flex;
}

.container .form-container button {
    background-color: #FF7900;
    border: none;
}

.container .form-container button:hover {
    color: black;
    background-color: #e36a00;
}

.image-container {
    padding-left: 8%;
    width: 80%;
}

.image-container img {
    object-fit: cover;
}

.form-container form {
    padding-left: 10%;
    padding-right: 10%;
    width: 100%;
}

@media (max-width : 600px) {
    .register-container {
        flex-wrap: wrap;
    }
}